/*==========================================================================

	Form Elements Stylesheet
	____________________________________________________________

	Client:		Fhsing Lures Online
	Date:		11th June 2012
	Author:		Edge Marketing Solutions
	Version:	1.2

===========================================================================*/

	/* [Fieldset Styles] */

	fieldset
	{
		margin: 0;
        padding: 0;

        border: 0px none;
	}


	fieldset legend
	{
		display: none;
	}

	fieldset div
	{
		clear: both;
		margin-top: 5px;
	}

/*=========================================================================*/

	/* [Input Styles] */

	input.txt,
	textarea.txt
	{
		width: 100%;
		padding: 6px 4px;

		border: 1px solid #D3D3D3;
	}

	label
	{
		display: block;
		width: 100%;
		float: left;
		padding-top: 2px !important;
		padding-top: 4px;

		cursor: pointer;
	}

	select.ddl
	{
		padding: 6px 4px;

		border: 1px solid #D3D3D3;
	}

	fieldset div.full
	{
		margin-top: 2px;
	}

	fieldset div.full input.txt,
	fieldset div.full textarea.txt
	{
		width: 95%;
		margin-bottom: 2px;
		padding: 6px 4px;

		border: 1px solid #D3D3D3;
	}

	fieldset div.full label.required
	{
		padding: 0 48px 0 0;

		background-image: url(../images/required-field-bg.png);
		background-repeat: no-repeat;
		background-position: 100% 0;
	}

	fieldset div.full p.note
	{
		padding-left: 0%;
	}

	fieldset div.full label
	{
		width: auto;
		clear: both;
		margin-bottom: 2px;
	}

	div.btn
	{
	padding-left: 30%;
	}

	.error
	{
		background-color: #e87a7a;

		color: #ffffff;
	}